local fn = _gn(0x745F15A215F2DDF1)
--- windowIndex:
-- 0 = Front Right Window
-- 1 = Front Left Window
-- 2 = Back Right Window
-- 3 = Back Left Window
function Global.RemoveVehicleWindow(vehicle, windowIndex)
	return fn(vehicle, windowIndex)
end
